export { DbClusterArgs } from "./dbCluster";
export type DbCluster = import("./dbCluster").DbCluster;
export declare const DbCluster: typeof import("./dbCluster").DbCluster;
export { DbSubnetGroupArgs } from "./dbSubnetGroup";
export type DbSubnetGroup = import("./dbSubnetGroup").DbSubnetGroup;
export declare const DbSubnetGroup: typeof import("./dbSubnetGroup").DbSubnetGroup;
export { GetDbClusterArgs, GetDbClusterResult, GetDbClusterOutputArgs } from "./getDbCluster";
export declare const getDbCluster: typeof import("./getDbCluster").getDbCluster;
export declare const getDbClusterOutput: typeof import("./getDbCluster").getDbClusterOutput;
export { GetDbSubnetGroupArgs, GetDbSubnetGroupResult, GetDbSubnetGroupOutputArgs } from "./getDbSubnetGroup";
export declare const getDbSubnetGroup: typeof import("./getDbSubnetGroup").getDbSubnetGroup;
export declare const getDbSubnetGroupOutput: typeof import("./getDbSubnetGroup").getDbSubnetGroupOutput;
